@font-face {
	font-family: 'AvenirBlack';
	src: url('/fonts/AvenirBlack.eot');
	src: url('/fonts/AvenirBlack.eot') format('embedded-opentype'), url('/fonts/AvenirBlack.woff2') format('woff2'), url('/fonts/AvenirBlack.woff') format('woff'), url('/fonts/AvenirBlack.ttf') format('truetype'), url('/fonts/AvenirBlack.svg#AvenirBlack') format('svg');
}
@font-face {
	font-family: 'AvenirLTStdMedium';
	src: url('/fonts/AvenirLTStdMedium.eot');
	src: url('/fonts/AvenirLTStdMedium.eot') format('embedded-opentype'), url('/fonts/AvenirLTStdMedium.woff2') format('woff2'), url('/fonts/AvenirLTStdMedium.woff') format('woff'), url('/fonts/AvenirLTStdMedium.ttf') format('truetype'), url('/fonts/AvenirLTStdMedium.svg#AvenirLTStdMedium') format('svg');
}
@font-face {
	font-family: 'AvenirLTStdRoman';
	src: url('/fonts/AvenirLTStdRoman.eot');
	src: url('/fonts/AvenirLTStdRoman.eot') format('embedded-opentype'), url('/fonts/AvenirLTStdRoman.woff2') format('woff2'), url('/fonts/AvenirLTStdRoman.woff') format('woff'), url('/fonts/AvenirLTStdRoman.ttf') format('truetype'), url('/fonts/AvenirLTStdRoman.svg#AvenirLTStdRoman') format('svg');
}
@font-face {
	font-family: 'AvenirLTStd-Light';
	src: url('/fonts/AvenirLTStd-Light.eot');
	src: url('/fonts/AvenirLTStd-Light.eot') format('embedded-opentype'), url('/fonts/AvenirLTStd-Light.woff2') format('woff2'), url('/fonts/AvenirLTStd-Light.woff') format('woff'), url('/fonts/AvenirLTStd-Light.ttf') format('truetype'), url('/fonts/AvenirLTStd-Light.svg#AvenirLTStd-Light') format('svg');
}
@font-face {
	    font-family: 'AvenirLTStd-Light';
	src: url('/fonts/AvenirLTStdBlack.eot');
	src: url('/fonts/AvenirLTStdBlack.eot') format('embedded-opentype'), url('/fonts/AvenirLTStdBlack.woff2') format('woff2'), url('/fonts/AvenirLTStdBlack.woff') format('woff'), url('/fonts/AvenirLTStdBlack.ttf') format('truetype'), url('/fonts/AvenirLTStdBlack.svg#AvenirLTStdBlack') format('svg');
}
@font-face {
	font-family: 'AvenirLTStd-Heavy';
	src: url('/fonts/AvenirLTStd-Heavy.eot');
	src: url('/fonts/AvenirLTStd-Heavy.eot') format('embedded-opentype'), url('/fonts/AvenirLTStd-Heavy.woff2') format('woff2'), url('/fonts/AvenirLTStd-Heavy.woff') format('woff'), url('/fonts/AvenirLTStd-Heavy.ttf') format('truetype'), url('/fonts/AvenirLTStd-Heavy.svg#AvenirLTStd-Heavy') format('svg');
}
/* GRID */
.grid_1 {
	width: 6.5%;
}
.grid_2 {
	width: 15%;
}
.grid_ {
	width: 15%;
}
.grid_5 {
	width: 49%;
}
.grid_5.nomargin {
	float: right;
	margin-right: 0;
}
.grid_6 {
	width: 49%;
}
.grid_7 {
	width: 57.5%;
}
.grid_8 {
	width: 66%;
}
.grid_9 {
	width: 74.5%;
}
.grid_10 {
	width: 83%;
}
.grid_11 {
	width: 91.5%;
}
.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12 {
	margin: 0 2% 2% 0;
	float: left;
	display: block;
}
.grid_4 {
	width: 32%;
	margin: 0 2% 1% 0;
}
.grid_3 {
	width: 32%;
}
.grid_4.nomargin, .grid_3.nomargin {
	margin: 0 0 1% 0;
}
#page-team .grid_5 {
    width: 37%;
}
#page-team .grid_7 {
	width: 61%;
}
.clear, * html .clearfix, *:first-child + html .clearfix {
    clear: both;
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0;
}

    .clearfix:after {
        clear: both;
        content: ' ';
        display: block;
        font-size: 0;
        line-height: 0;
        visibility: hidden;
        width: 0;
        height: 0;
    }
*, *:before, *:after
{
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}
.margin_r_0 {
	margin-right: 0!important;
}
.grid_12 {
	width: 100%;
	margin: 0;
}
.clear, * html .clearfix, *:first-child+html .clearfix {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0
}
.clearfix:after {
	clear: both;
	content: ' ';
	display: block;
	font-size: 0;
	line-height: 0;
	visibility: hidden;
	width: 0;
	height: 0
}
*, *:before, *:after {
	box-sizing: border-box;
}
.grid_6:nth-child(2n+0) {
	margin-right: 0 !important;
}
/* General */
body {
	    font-family: 'AvenirLTStdRoman';
	 
	font-size: 15px;
	background: #fff;
	color: #000;
	margin: 0;
	padding: 0;
	padding-top: 135px;
}
.image {
	width: 100%;
	margin: 0;
	display: block;
}
.centeralign {
	text-align: center;
	margin: 0 auto;
	float: none;
}
/* Headings */
h1, h2, h3, h4, h5 {
	margin: 0;
	font-weight: normal;
}
p {
	text-align: left;
	margin: 0;
	float: left;
	font-size: 18px;
	line-height: 25px;
	    font-family: 'AvenirLTStdRoman';
	padding: 0 10px;
	color: #2B2B2B;
}
.brown_wrapper p {
	padding: 0;
}
p.position {
	font-family: 'AvenirBlack';
	font-size: 15px;
	padding: 0 0 40px 0;
}
.title
{
    width:900px;
    max-width:90%;
    margin:0 auto;
    text-align:center;
    padding-top:80px;
	z-index: 2;
	position: relative;
    
}
.title p {
	font-family: 'AvenirLTStdMedium';
	font-size: 24px;
	color: #fff;
	line-height: 30px;
	text-shadow: 3px 4px 3px rgba(0, 0, 0, 1);
	text-align: center;
    float: none;
}
a {
	text-decoration: none;
	color: #000000;
}
h1 {
	font-family: 'AvenirBlack';
	font-size: 23px;
	color: #1b5075;
	text-align: center;
	line-height: 50px;
	font-weight: normal;
	max-width: 870px;
	margin: 0 auto;
	padding: 45px 0;
	text-transform: uppercase;
    position:relative;
}

    h1.small {
        font-size: 19px;
        max-width:100%;
        margin-bottom:-50px;
    }
h1.hasline:before,h1.hasline:after
{
    content:'';
   width: 115px;
    height: 5px;
    background: #004164;
    margin: 0 auto;
    left:0;
    right:0;
    position:absolute;
    bottom:0;
    display:block
}
h1.hasline:after
{
    top:0;
    bottom:auto
}
.marginb{
    margin-bottom:45px;
}
#page-home h1 {
	max-width: 590px;
}

h1.caption {
	bottom: 0;
	color: #fff;
	font-size: 67px;
	letter-spacing: 7px;
	max-width: 100%;
	padding: 0;
	position: absolute;
	text-transform: uppercase;
	width: 100%;
	z-index: 9999;

}
h2 {
	    font-family: 'AvenirLTStd-Light';
	font-size: 34px;
	color: #fff;
	line-height: 40px;
	text-shadow: 3px 4px 3px rgba(0, 0, 0, 1);
	padding: 0 0 20px 0;
}
h3 ,h3 p {
	font-family: 'AvenirLTStdRoman';
	font-size: 20px;
	line-height: 33px;
	color: #000;
	margin: 0 auto;
	max-width: calc(100% - 30px);
	text-align: center;
padding: 0 0 60px 0;
float: none;
}
h3 p 
{
    padding:0;
	   position: relative;
    -webkit-transform: translate3d(0, 0, 0); /* fix spinner */
    -webkit-column-break-inside: avoid; /* fix columns */
}
.linebottom
{
width: 115px;
height: 5px;
background: #004164;
margin: 0 auto 0 auto;

}
#page-news h3 {
	padding: 0 0 20px 0;
}
h4 {
	font-size: 15px;
	color: #2A3851;
	font-family: 'AvenirBlack';
	max-width: 350px;
	float: left;
	text-align: left;
	padding: 0 0 0 10px;
	line-height: 30px;
}
.brown_wrapper h4 {
	line-height: 29px;
	max-width: 100%;
	color: #004164;
	padding: 0 0 35px 0;
}
#page-team .brown_wrapper h4,  .profiledetailsholder h4 {
/*	color: #fff;*/
	font-size: 24px;
	padding: 0 0 15px 0;
	line-height: 38px;
	max-width: 390px;
position: relative;
}
.profiledetailsholder h4::after{
    content: '';
    width: 50px;
    height: 4px;
    position: absolute;
    top: 22px;
    left: -55px;
    background-color: #004164;
}
#page-team .brown_wrapper h4 span{
	display: block;
}
#page-about h4 {
	text-transform: uppercase;
	padding: 0 0 24px 10px;
}
.centeralign h4 {
	padding: 0 0 75px 0;
}
/* Navigation */ 
#logo {
}
header {
	margin: 0;
	padding: 28px 0;
	float: left;
	width: 100%;
	height: 135px;
	background: #1b5075;
	position: fixed;
	top: 0;
	z-index: 99999;
}
nav {
	max-width: 950px;
	margin: 0 auto;
	padding: 0;
}
nav ul {
	float: right;
	margin: 0;
	padding: 0;
}
ul.sub {
	position: absolute;
	top: 88px;
	display: none;
}
#page-about ul.sub {
	display: block;
}
img.arr {
	float: left;
}
ul.sub li {
	left: -25px;
	padding: 10px 0;
	position: relative;
}
ul.sub li a {
	padding: 0;
	float: left;
	background: none;
	position: relative;
	top: -5px;
	margin: 0 17px;
}
ul.sub li a:hover {
	background: none;
	font-family: 'AvenirBlack';
}
nav ul li {
	list-style-type: none;
	margin: 0;
	padding: 27px 0;
	float: left;
}
nav ul li a {
	font-family: 'AvenirBlack';
	color: #fff;
	font-size: 13px;
	letter-spacing: 1.4px;
	text-decoration: none;
	margin: 0 0 0 15px;
	padding: 0 0 10px 0;
	background: none;
}
nav ul li a:hover, #page-about nav ul li a#about, #page-about.overview nav ul li a#about, #page-services nav ul li a#service, #page-team nav ul li a#team, #page-clients nav ul li a#client, #page-news nav ul li a#news, #page-contact nav ul li a#contact {
	color: #939598;
	background: url('/images/underline.jpg') no-repeat bottom left;
}
#page-about.overview ul.sub li a.overv, #page-about.values ul.sub li a.val, #page-about.overview ul li.mobile a.overv, #page-about.values ul li.mobile a.val {
	color: #939598;
}
/*container*/
.container {
	margin: 5px auto 60px auto;
	width: 100%;
	padding: 0;
	text-align: center;
}
#page-clients .container {
	margin: 5px auto 0 auto;
}
.content {
	margin: 0 auto;
	width: 100%;
	max-width: 950px;
	text-align: center;
	float: none;
	padding: 60px 0 0 0;
}
.brown_wrapper .content {
	padding: 0;
}
.max710 {
	max-width: 710px;
}
.max780 {
	max-width: 780px;
}
.brown_wrapper {
	width: 100%;
	background: #f6f6f6;
	float: left;
	margin: 50px 0 0;
	padding: 0 0 50px 0;
}
#page-news .brown_wrapper {
	margin: 0;
	padding: 50px 0;
}
hr#line {
	width: 115px;
	height: 5px;
	background: #004164;
	margin: 0 auto;
}
.textcenter p {
	text-align: center;
}
.top {
	padding: 60px 0 50px 0;
	margin: 0;
}
.box {
	cursor: pointer;
}
.rollover {
	display: block;
	height: 310px;
	left: 0;
	top: 0;
	opacity: 0;
	position: relative;
	width: 100%;
	z-index: 0;
	-webkit-transition: opacity .4s ease-in-out;
	-moz-transition: opacity .4s ease-in-out;
	-o-transition: opacity .4s ease-in-out;
	transition: opacity .4s ease-in-out;
}
.rollover.show
{
opacity: 1;
}
#page-services .rollover, #page-clients .rollover {
	height: 465px;
	top: 0;
	display: table-cell;
	vertical-align: middle;
	color: #fff;
	padding: 0 30px;
}
#page-clients .rollover {
	height: 567px;
	top: 0;
	width: 946px;
	max-width: 100%;
}
#page-services .rollover h4, #page-clients .rollover h4 {
	color: #fff;
	text-align: center;
	width: 100%;
	max-width: 100%;
}
#page-services .rollover p, #page-clients .rollover p {
	width: 100%;
	text-align: center;
	color: #fff;
}
.max580 {
	max-width: 580px;
	display: inline-block;
}
#page-clients .rollover p {
	width: 100%;
	text-align: center;
}
#clients, #services, #values, #governmentr, #policyd, #procure, #polling, #policyp, #stakeholder, #client1, #client2, #client3, #client4, #client5, #client6, #compaigns, #mediamonitor, #events, #industries, #team00 {
	background-image: url("/images/home/thumbnail-clients.jpg");
	background-position: center center;
	height: 310px;
	width: 100%;
	display: block;
	position: relative;
	left: 0;
	top: 0;
	z-index: 999;
	overflow: hidden;
	cursor: pointer;
    max-width:100%;
}
#clients_box,.clients_box {
	background-position: center center;
	height: 310px;
	width: 100%;
	display: block;
	position: relative;
	left: 0;
	top: 0;
	z-index: 999;
	overflow: hidden;
	cursor: pointer;
}
#service_box {
	background-position: center center;
	height: 310px;
	width: 100%;
	display: block;
	position: relative;
	left: 0;
	top: 0;
	z-index: 999;
	overflow: hidden;
	cursor: pointer;
}
.service_box
{
	background-position: center center;
	height: 310px;
	width: 100%;
	display: block;
	position: relative;
	left: 0;
	top: 0;
	z-index: 999;
	overflow: hidden;
	cursor: pointer;
}
#policyd, #governmentr, #procure, #polling, #policyp, #stakeholder, #compaigns, #mediamonitor, #events, #industries, #service_box,.service_box {
	height: 465px;
	width: 468px;
	max-width:100%;
	margin: 0 auto;
}
#clients_box, #client1, #client2, #client3, #client4, #client5, #client6,.clients_box {
	height: 567px;
	width: 946px;
	max-width: 100%;
	margin: 0 0 10px 0;
	background-repeat: no-repeat;
}

#client1 {
	background-image: url("/images/clients/thumbnail-1.jpg");
}
#client2 {
	background-image: url("/images/clients/thumbnail-2.jpg");
}
#client3 {
	background-image: url("/images/clients/thumbnail-3.jpg");
}
#client4 {
	background-image: url("/images/clients/thumbnail-4.jpg");
}
#client5 {
	background-image: url("/images/clients/thumbnail-5.jpg");
}
#client6 {
	background-image: url("/images/clients/thumbnail-6.jpg");
}
#procure {
	background-image: url("/images/services/thumbnail-3.jpg");
}
#polling {
	background-image: url("/images/services/thumbnail-4.jpg");
}
#policyd {
	background-image: url("/images/services/thumbnail-2.jpg");
}
#governmentr {
	background-image: url("/images/services/thumbnail-1.jpg");
}
#policyp {
	background-image: url("/images/services/thumbnail-5.jpg");
}
#stakeholder {
	background-image: url("/images/services/thumbnail-6.jpg");
}
#compaigns {
	background-image: url("/images/services/thumbnail-7.jpg");
}
#mediamonitor {
	background-image: url("/images/services/thumbnail-8.jpg");
}
#events {
	background-image: url("/images/services/thumbnail-9.jpg");
}
#industries {
	background-image: url("/images/services/thumbnail-10.jpg");
}
#services {
	background-image: url("/images/home/thumbnail-services.jpg");
}
#values {
	background-image: url("/images/home/thumbnail-values.jpg");
}
#team00 {
	background-image: url("/images/home/thumbnail-team.jpg");
}
#clients_box:hover .rollover, #service_box:hover .rollover,  #values:hover .rollover, #governmentr:hover .rollover, #policyd:hover .rollover, #procure:hover .rollover, #polling:hover .rollover, #policyp:hover .rollover, #stakeholder:hover .rollover, #client1:hover .rollover, #client2:hover .rollover, #client3:hover .rollover, #client4:hover .rollover, #client5:hover .rollover, #client6:hover .rollover, #compaigns:hover .rollover, #mediamonitor:hover .rollover, #events:hover .rollover, #industries:hover .rollover{
	opacity: 1;
}
.clients_box.notouch:hover .rollover
{	opacity: 1;
}
.service_box.notouch:hover .rollover
{
    	opacity: 1;
}
.rollhome.notouch:hover .rollover
{
    	opacity: 1;
}
a.learn {
	    font-family: 'AvenirLTStd-Light';
	color: #234157;
	font-size: 14px;
	text-decoration: none;
	text-transform: uppercase;
	text-align: center;
	line-height: 40px;
	background: #fff;
	width: 155px;
	height: 67px;
	padding: 14px 0;
	margin: 30px auto 0 auto;
	display: inline-block;
	cursor: pointer;
}
.number {
	font-family: 'AvenirLTStd-Heavy';
	color: #004164;
	float: left;
	font-size: 30px;
	position: relative;
	top: -14px;
	left: 4px;
}
.sml_line, .sml_linetop {
	width: 65px;
	height: 5px;
	background: #004164;
	float: left;
	position: relative;
	top: 20px;
}
.team_content .sml_line {
/*	background: #fff;*/
}
.team_content .sml_line.blueline {
	background: #25567b;
}
.sml_linetop {
	top: 15px;
}
.team_content p {
	max-width: 490px;
/*	color: #fff;*/
}
.newspp p
{float:none !important;
 text-align:center;
 

}
.team_content div {
	display: block;
/*	width: 100%;*/
	background-position: top right;
}
.team_content div.paddingtop {
/*height: 700px;*/
    /* overflow-x:hidden;
	overflow-y:auto;*/
}
.team_content div .floatright {
	max-width: 580px;
}
.morenews {
	font-size: 16px;
	color: #004164;
	text-decoration: none;
	padding: 0 0 30px 0;
	display: inline-block;
}
.floatright {
	float: right;
}
.textleft, .textleft h1, .textleft h3, .textleft p {
	text-align: left!important;
	float: none;
	max-width: 950px;
}
#page-news hr#line {
	margin: 0;
}
#page-news .textleft h1 {
	line-height: 23px;
	padding: 45px 0 20px 0;
}
.contactdetail h4 {
	    font-family: 'AvenirLTStd-Light';
	font-size: 15px;
	clear: both;
	float: none;
	padding: 0;
}
.brown_wrapper .contactdetail h4 {
	max-width: 155px;
}
.contactdetail a {
	    font-family: 'AvenirLTStd-Light';
	text-decoration: none;
	color: #000;
	float: left;
}
.contactdetail p {
	float: none;
	line-height: 48px;
	padding: 0;
}
.contactdetail p.copy {
	line-height: 30px;
}
.contactdetail p.copy.bold {
	    font-family: 'AvenirLTStd-Light';
	text-transform: uppercase;
}
.contactdetail a.bio {
	color: #004164;
	font-family: 'AvenirLTStd-Light';
	padding: 10px 0 0 0;
	text-align: left;
}
.contactdetail .sml_line {
	top: 0;
	margin: 14px 0 20px 0;
}
.bghalf {
	float: left;
	width: 100%;
	background: url('/images/bg_contact.jpg') repeat-x top left #f6f6f6;
}
.paddingtop {
	padding: 20px 0 0 0;
}
.margintop {
	margin: 50px auto 0 auto!Important;
}
.paddingtopbottom {
	padding: 60px 0;
}
.margintopbottom {
	margin: 50px 0;
}
.height60 {
	padding: 40px 0;
	margin: 0;
	float: left;
}
.bgwhite {
	background: #fff;
	padding: 40px 0;
	height: 465px;
}
.paddingbeside {
	padding: 0 60px;
}
.team_content div#team2 .paddingbeside {
	float: right;
}
.mobile, .ipadp {
	display: none;
}
.desktop {
	display: block;
}
.bluecolor, #page-team .brown_wrapper .bluecolor h4, .bluecolor p.position, .team_content .bluecolor p {
	color: #25567b;
}
.content ul li {
	padding: 0;
	margin: 0;
	float: left;
	text-align: left;
	font-size: 14px;
	line-height: 22px;
}
iframe#gmap {
	max-width: 100%;
	width: 75%;
	float: left;
}
.frm-contact {
	float: left;
	width: 627px;
	max-width: 100%;
	padding: 0 0 60px 0;
	margin: 0 auto;
    margin-left: 20px;
}
.frm-contact p {
	font-size: 11px;
	float: right;
}
label {
	color: #004164;
	    font-family: 'AvenirLTStd-Light';
	font-size: 15px;
	float: left;
	padding: 35px 0 20px 0;
	letter-spacing: 1px;
}
.chk_holder 
{
position: relative;

float: left;
}
.subscribe {
	border: 0 none;
	clip: rect(0px, 0px, 0px, 0px);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 20px;
}
.lblb {
	background: url("/images/buttons/uncheck.png") no-repeat scroll left center;
	cursor: pointer;
	display: inline-block;
	font-size: 14px;
	line-height: 25px;
	margin: 0 0 0 0;
	padding: 0 0 0  25px;
	text-align: center;
	vertical-align: middle;
	width: 100%;


}
.subscribe:checked + .lblb {
	background: url(/images/buttons/check.png) no-repeat scroll left center;
}
input, textarea {
	    font-family: 'AvenirLTStd-Light';
	width: 100%;
	max-width: 100%;
	background: #fff;
	border: 0;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	padding: 10px;
	border-radius: 0;
	-webkit-border-radius: 0;
	float: right;
}
#contactus1_comments {
	height: 100px;
}
input#send, input#contactus1_send {
	width: 162px;
	height: 67px;
	background: #004164;
	font-size: 15px;
	color: #fff;
	text-align: center;
	margin: 20px 0 0 0;
	cursor: pointer;
	padding: 0;
}
.contactdetail {
	position: relative;
	right: 0;
	top: -485px;
}
/* FOOTER */
footer {
	background: url('/images/bg_footer.jpg') no-repeat top left;
	background-size: cover;
	width: 100%;
	display: block;
	padding: 53px 0;
	overflow: auto;
}
footer .footer_links {
	max-width: 950px;
	margin: 0 auto;
	text-align: center;
	padding: 0;
}
footer .footer_links li {
	list-style: none;
	display: inline-block;
}
footer .footer_links li a {
	font-family: 'AvenirLTStd-Light';
	text-transform: uppercase;
	font-size: 12px;
	padding: 0 12px;
	color: #fff;
	text-decoration: none;
	text-align: center;
}
footer a.address {
	font-family: 'AvenirLTStd-Light';
	text-transform: uppercase;
	font-size: 12px;
	padding: 0 12px;
	color: #fff;
	text-decoration: none;
	display: block;
	margin: 20px auto;
	text-align: center;
	width: 350px;
        max-width: 100%;
}
footer span {
	display: block;
	color: #ffffff;
	font-size: 10px;
	text-align: CENTER;
	max-width: 500px;
	margin: 0 auto;
}
footer ul.social {
	float: left;
	margin: 0;
	padding: 20px 0 0 0;
	text-align: center;
	width: 100%;
}
footer ul.social li {
	list-style-type: none;
	display: inline-block;
	padding: 0 9px;
}
/*footer*/ 
/* enquiry */

#enquiry_wrapper {
	overflow: auto;
	background-repeat: no-repeat;
	background-position: left bottom;
	padding: 0;
	margin-bottom: 50px;
}
#enquiry_content {
	max-width: 1000px;
	margin: 0 auto;
	border: 1px solid #979797;
	padding: 25px;
}
.enq_frm input.b_submit {
	border: 1px solid #979797;
	cursor: pointer;
	display: block;
	float: none;
	margin: 0 auto;
	padding: 0;
	text-align: center;
	color: #000;
	font-size: 20px;
	line-height: 24px;
	text-transform: uppercase;
	width: 300px;
	height: 45px;
	font-weight: normal;
}
.enq_frm input, .enq_frm select {
	background: transparent;
	padding: 13px 3%;
	height: 20px;
	width: 93%;
	border: 1px solid #fff;
	font-size: 16px;
	color: #fff;
	margin-bottom: 5px;
	font-size: 12px;
	border-radius: 0;
	text-transform: uppercase;
	-khtml-opacity: 1!important;
	opacity: 1!important;
	filter: none !important;
}
.enq_frm select {
	width: 99%;
	height: 48px;
}
 input:-webkit-input-placeholder, textarea:-webkit-input-placeholder {
color: #fff;
opacity: 1;
}
 input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
color: #fff;
opacity: 1;
}
 input:-moz-placeholder, textarea:-moz-placeholder {
color: #fff;
opacity: 1;
}
 input::-moz-placeholder, textarea::-moz-placeholder {
color: #fff;
opacity: 1;
}
 input:-ms-input-placeholder, textarea:-ms-input-placeholder {
color: $form-field-text;
opacity: 1;
}
 input:focus::-webkit-input-placeholder, textarea:focus::-webkit-input-placeholder {
color: transparent;
}
 input:focus:-moz-placeholder, textarea:focus:-moz-placeholder {
color: transparent;
}
 input:focus::-moz-placeholder, textarea:focus::-moz-placeholder {
color: transparent;
}
 input:focus:-ms-input-placeholder, textarea:focus:-ms-input-placeholder {
color: transparent;
}
#page-team p.position {
	padding: 0 0 10px 0;
}
.img_team_mob {
/*	display: none;*/
}
a.lobbyists {
	text-decoration: none;
	text-transform: none;
	border-bottom: 0.5px solid #000000;
}
span.enquiryheader {
	color: #004164;
	    font-family: 'AvenirLTStd-Light';
	font-size: 15px;
	float: left;
	padding: 10px 0;
	text-transform: uppercase;
	letter-spacing: 1px;
	display: block;
}
#page-team span.nominal {
    font-size: 15px;
    color: #004164;
    text-transform: uppercase;
    font-weight: bold;
    display: block;
    float: left;
    width: 100%;
	
}
.profileholder{
width: 850px;
	max-width: 80%;
	margin: 0 auto;
	display: block;
	position: relative;
	padding: 0 0 0 0;
	padding-top: 70px;
}

.fullwidth{
	width: 70%;
}
.nomarginright{
	margin-right: 0;
}
.profileholder .grid_6{
	width: calc(50% - 30px);
	margin-right: 60px;
	margin-bottom: 100px;
}
.profileholder h4, .profiledetailsholder h4{
	display: block;
	width: 100%;
}

.profiledetailsholder{
	width: 850px;
	max-width: 80%;
	margin: 0 auto;
	display: block;
	position: relative;
	padding: 0 0 0 0;
	padding-top: 70px;
}
#newteampage.brown_wrapper{
	margin: 0 auto;
}
.profiledetailsholder .grid_4{
	width: 25%;
	padding: 0;
	margin: 0;
}
.profiledetailsholder .grid_8{
	width: 75%;
	padding: 0 0 0 100px;
	margin: 0;
}
a.backtoteam {
    font-family: 'AvenirBlack';
    font-size: 15px;
    margin: 50px 0 0 0;
	color: #25567b;
	font-weight: bold;
	display: block;
	width: 100%;
	padding-left: calc(25% + 50px);
}
.tb{
    display: table;
    width: 100%;
    margin: 0 auto;
    table-layout: fixed;
    height: 100%;
    text-align: center;
   
}

.tbc{
    display: table-cell;
    width: 100%;
    height: 100%;
    vertical-align: middle;
}

a.scrolldown{
width: 150px;
position: absolute;
left: 0;
right: 0;
bottom: 60px;
margin:0 auto;
z-index: 10;
border-top: 0;
border-left: 0;
text-align: center;
	color: #fff;
	font-weight: bold;
	letter-spacing: 1px;
	
}
a.scrolldown::after{
	content: '';
	display: block;
	width: 30px;
	height: 30px;
	border: 4px solid #ffffff;
	position: absolute;
	left: 0;
	right: 0;
	bottom: -30px;
	margin:0 auto;
	z-index: 10;
	-webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
	border-top: 0;
	border-left: 0;
}
.mw80per{
	max-width: 80%;
	margin: auto;
}
		.column{
			padding-bottom: 30px;
			
		}
 .column p{
	 text-align:left;
	 padding: 30px;
	    padding-bottom: 20px;
	 padding-top: 0;
	 max-width: 90%;
	 margin: 0 auto;
	 float: none;
	 
 }
		.column p:last-child{
			padding-bottom: 0;
		}
.pb40{
	padding-bottom: 30px;
}
.vh{
	visibility: hidden;
}
#DetailPanel p{
	padding-bottom: 15px;
}
#page-news .brown_wrapper p {
    padding-bottom: 30px; 
	padding-left: 0;
}
#contentdetails p {
	padding-left: 0;
}
#NewsDetailsHolder p{
	text-align: left;
}
#page-contact iframe{
	float: left;
}
@media screen and (max-width : 1300px) {
    .title{
        width:calc(100% - 180px);
    }
}
@media screen and (max-width : 960px) {
	#newteampage.brown_wrapper h4{
		max-width: initial ;
		width: initial ;
		padding-bottom: 25px;
	}
	#newteampage.brown_wrapper p.position {
    padding-bottom: 20px;
}
	#newteampage.brown_wrapper p{
		padding-bottom: 15px;
	}
	.team_content .sml_line{
		display: none;
	}
.brown_wrapper h4 {
	color: #004164;
	line-height: 26px;
	max-width: 128px;
	padding: 0 0 5px;
}
header {
	padding: 28px 10px;
}
nav ul li a {
	margin: 0 0 0 7px;
}
.paddingbeside {
	padding: 0 25px;
}
.bgwhite {
	padding: 15px 0;
}
.brown_wrapper p {
	padding: 0;
	font-size: 14px;
	line-height: 22px
}
#policyd, #governmentr, #procure, #polling, #policyp, #stakeholder, #compaigns, #mediamonitor, #events, #industries {
	height: 465px;
	width: 100%;
	margin: 0 auto;
}
#logo {
	width: 265px;
	padding: 10px;
}
}

@media screen and (max-width : 768px) {
	.team_content .sml_line{
		display: none;
	}
.textleft {
	padding: 0 20px;
}
.desktop {
	display: none;
}
.ipadp {
	display: block;
}
.contactdetail {
	position: relative;
	right: auto;
	top: 0;
	float: left;
	padding: 50px 30px;
	background: #fff;
	width: 100%;
}
.frm-contact {
	padding: 0 50px 60px;
}
.contactdetail a.bio {
	padding: 10px 0 0 0;
	float: left;
}
.contactdetail a {
	float: none;
	padding: 0 10px 0 0;
}
.height60 {
	padding: 0;
}
iframe#gmap {
	padding: 0 50px;
}
.number {
	top: -2px;
}
}

@media screen and (max-width : 720px) {
    .team-name{
        line-height: normal !important;
    }
    .title {
    padding-top: 0px; 
    }
body {
	padding-top: 78px;
}
#page-team .brown_wrapper h4 {
	padding: 0 0 10px 0;
}
.team_content .sml_line {
	background: #004164;
}
.team_content div.paddingtop {
	height: auto;
}
.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12 {
	margin: 0;
	float: left;
	display: block;
	width: 100%;
}
.title {
max-width:calc(100% - 80px);
width:calc(100% - 80px);
}
.title p {
    font-size: 15px;
    line-height: 18px;

}

a.learn {
position:absolute;
bottom: -30px;
left:0;
right:0;
margin:0 auto;

}
.desktop, #page-about ul.sub {
	display: none;
}
.mobile {
	display: block;
}
.container {
	margin: 70px auto 60px;
}
#page-team .container {
	margin: 70px auto 0;
}
#page-clients .container {
	margin: 85px auto 0;
}
header {
	height: 78px;
	padding: 0;
}
a#nav-toggle {
	background: url('/images/buttons/menu.png') no-repeat top left;
	width: 48px;
	height: 49px;
	position: absolute;
	top: 0;
	right: 0;
	z-index: 9999;
	cursor: pointer;
}
nav ul li {
	width: 100%;
	text-align: center;
	padding: 0;
}
nav ul li.mobile a {
/*  display: none;*/
}
nav ul li.mobile a.act {
	display: inline-block!important;
}
nav ul li a {
	margin: 0 0 0 0;
	padding: 12px 0;
	display: inline-block;
	width: 115px;
	border-bottom: 1px solid #fff;
}
nav ul li a#contact {
	border: 0 none;
}
nav ul li a:hover {
	background: none;
}
a#nav-toggle.active {
	background-position: bottom left;
}
nav ul li a:hover, #page-about nav ul li a#about, #page-about.overview nav ul li a#about, #page-services nav ul li a#service, #page-team nav ul li a#team, #page-clients nav ul li a#client, #page-news nav ul li a#news, #page-contact nav ul li a#contact {
	background: none;
}
#main_menu {
	display: none;
	background: #004164;
	position: relative;
	top: -3px;
	padding: 10px 0 0 0;
	height: calc(100vh - 65px);
}
#clients, #services, #values, #team00 {
	width: 310px;
	display: inline-block;
}
iframe#gmap {
	width: 100%;
}
.bgwhite {
	height: auto;
}
h1.caption {
	bottom: 0;
	font-size: 35px;
}
h1 {
	font-size: 14px;
	line-height: 26px;
}
h2 {
	font-size: 18px;
	line-height: 22px;
}
#page-news .textleft {
	padding: 45px 50px 20px;
}
#page-news .textleft h3 {
	padding: 0 0 20px;
}
h3 {
	font-size: 14px;
	line-height: 21px;
}

 #page-home .content h3 {
padding-left:20px;
padding-right:20px;
}
#page-news h3 {
	padding: 0 50px 20px;
}
h4 {
	padding: 0 0 20px 76px;
}
.brown_wrapper h4 {
	padding: 10px 0 20px 0;
}
#page-services .rollover h4, #page-clients .rollover h4 {
	padding: 0;
}
#page-team .brown_wrapper h4 {
	font-size: 16px;
	line-height: 20px;
	color: #25567b;
}
a.learn {
	font-size: 12px;
	height: 40px;
	padding: 0;
	width: 113px;
}
p {
	padding: 0 0 25px 0;
	font-size: 12px;
}
p.position {
	font-size: 12px;
	padding: 0 0 130px 0;
}
.grid_3 p {
	padding: 0 60px 25px;
}
.grid_3 p.nopaddingbottom {
	padding: 0 60px 0;
}
.brown_wrapper {
	padding: 0 10px 50px;
}
.bghalf {
	background: #f6f6f6 none repeat scroll 0 0;
}
.values .brown_wrapper {
	background: #fff;
}
.brown_wrapper p, #page-team .brown_wrapper .bluecolor p {
	color: #25567b;
}
/*#page-team .brown_wrapper p
{
    color: #fff;
}*/
.bgwhite {
	padding: 0;
}
.values .brown_wrapper .image {
	margin: 50px 0 60px 0;
}
.content {
	padding: 45px 10px 0 10px;
}
#page-contact .content {
	padding: 45px 0 0 0;
}
.content h1/*grab line heading*/ {
	padding: 30px;
	text-transform: uppercase;
}
.content h3 {
	padding: 0 50px 30px;/*grab line paragraph*/
}
.centeralign h4 {
	margin: 0 0 0 12px;
	font-size: 12px;
	padding: 0 0 45px;
}
#page-about h4 {
	padding: 0 0 20px 76px;
}
.max710, .max780 {
	padding: 0 0 0 65px !important;
}
.paddingbeside {
	padding: 12px 0 0 40px;
}
.paddingtopbottom {
	padding: 30px 0;
}
#page-about.values .sml_line, #page-team .sml_line {
	width: 35px;
}
.paddingtop {
	padding: 30px 0 0 0;
}
.margintopbottom {
	margin: 30px 0;
}
.number {
	top: 0;
}
#policyd, #governmentr, #procure, #polling, #policyp, #stakeholder, #compaigns, #mediamonitor, #events, #industries {
	height: 465px;
	width: 468px;
	margin: 7px auto;
}

#governmentr .rollover.animated, #procure .rollover.animated, #polling .rollover.animated, #policyp .rollover.animated, #stakeholder .rollover.animated, #compaigns .rollover.animated, #mediamonitor .rollover.animated, #events .rollover.animated, #industries .rollover.animated, #policyd .rollover.animated, #clients .rollover.animated, #services .rollover.animated, #values .rollover.animated {
/*opacity: 1;*/
}
#client1 {
	background-image: url("/images/clients/thumbnail-1-m.jpg");
}
#client2 {
	background-image: url("/images/clients/thumbnail-2-m.jpg");
}
#client3 {
	background-image: url("/images/clients/thumbnail-3-m.jpg");
}
#client4 {
	background-image: url("/images/clients/thumbnail-4-m.jpg");
}
#client5 {
	background-image: url("/images/clients/thumbnail-5-m.jpg");
}
#client6 {
	background-image: url("/images/clients/thumbnail-6-m.jpg");
}
footer {
	position: relative;
	top: 60px;
    padding:53px 15px;
}
footer .footer_links li a {
	padding: 0 3px;
}
#logo {
	width: 300px;
}
hr#line {
	width: 80px;
}
.img_team_desktop, .box1 {
	background-image: none !important;
}
.img_team_mob {
	display: block;
	max-width: 100%;
	margin-bottom: 1vh;
}

}

@media screen and (max-width : 500px) {
#policyd, #governmentr, #procure, #polling, #policyp, #stakeholder, #compaigns, #mediamonitor, #events, #industries {
	height: 465px;
	width: 100%;
}
#logo {
	width: 250px;
}
	.profileholder .grid_6{
	width: calc(100%);
	margin-right: 0;
	margin-bottom: 50px;
}
	.profiledetailsholder .grid_4 {
    width: 100%;
    padding: 0;
    margin: 0;
}
	.profiledetailsholder .grid_4 img{
		
		margin: 0 auto;
		text-align: center;
		float: none;
	}
	.profiledetailsholder .grid_8 {
    width: 100%;
    padding: 40px 0 0 0;
    margin: 0 auto;
}
	a.backtoteam {
    margin: 0;
    padding-left: 0;
}
	
	#newteampage.brown_wrapper h4{
		font-size: 28px;
	}
	.profiledetailsholder h4::after {
    content: '';
    width: 35px;
    height: 4px;
    position: absolute;
    top: 22px;
    left: -40px;
    background-color: #004164;
}
}
